<bugID>871322<Summary>Customize... isn't accessible on second time when Bookmarks button is removed</Summary><Description>Like it title. After backing out patches from bug #748894 in bug #867343 "Customize.." in toolbar context menu isn't accessible, because it's greyed out and browser window looks like in window mode, not like it should be in maximized state. It happens when you remove Bookmarks button from toolbar.</Description></bugID>